#homeBanner {
  background-image: url("/Portals/80/COVID home page banner.jpg?ver=2020-03-16-113633-537");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 586px;
  position: relative;
}

#homeBanner a {
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    padding: 10px 20px;
    display: block;
    margin: 0 auto;
    min-width: 400px;
    font-size: 22px;
    line-height: 30px;
    position: relative;
}

[id*="dlItemsView"] tr,
[id*="dlItemsView"] td,
.store-data,
.store-item,
.store-thumbnail-image {
    display: block;
}

.FormLabelCol {
    float: left;
    width: 200px !important;
}

.FormControlCol {
    float: left;
    padding-left: 5em;
}

#searchModal .input-group > input, #searchModal .input-group > input:hover {
  font-size: 2em !important;
}

@media screen and (max-width: 480px) {
.ServeBox-Block {
    padding-left: 0 !important;
}

#homeBanner {

    width: 100% !important;
    height: 100% !important;
    background-size: contain !important;
    min-height: 1px !important;
}

#homeBanner a {
    color: #000 !important;
}

#khspace {
    height: 150px !important;
}

}

@media screen and (min-device-width : 240px) and (max-device-width : 480px) {
.Header-Top-Sticky {
    background: #D52B1E !important;
}
}

.btn {
    white-space: normal !important;
}

.dnnMedia-Wrapper, .dnnMedia-Wrapper iframe, .dnnMedia-Wrapper object {
  z-index: initial !important;
}




























